/*-----attach body.custom to any style you add here-----*/

/*-----attach body.custom to any style you add here-----*/
#primary {
    width: 740px;
}

#container {
    width: 1120px;
    float: left;
    padding: 0 20px;
}

#page {
    width: 1162px;
    margin: 10px auto;
    text-align: left;
    background: #fff;
}
